RSS   Vulnerabilities for 'Amazon affiliate store'   RSS

2019-03-28
 
CVE-2019-9864

CWE-20
 

 
PHP Scripts Mall Amazon Affiliate Store 2.1.6 allows Parameter Tampering of the payment amount.

 


Copyright 2019, cxsecurity.com

 

Back to Top